package cn.wisenergy.service.app;

import org.springframework.stereotype.Service;

public interface AerialDeliveryUserService {
    /**
     * 空投池用户随机分配推荐人邀请码
     */
    void aerialDeliveryUserRand();

    /**
     * 设置邀请码接口
     * @param userId  当前用户id
     * @param userInvitedId  推荐人用户id
     */
    void userSetBeinviteCode(String userId, String userInvitedId);
}
